@charset "utf-8";

@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;600;700;900&family=Poppins:wght@800&family=Roboto:wght@100;300;400;500&display=swa);
/******************************************************
font読み込み
******************************************************/
@font-face {
   font-family: "Noto Sans JP";
   font-style: normal;
   font-weight: 500;
   src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.woff2) format("woff2"),
		url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.woff) format("woff"),
		url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.otf) format("opentype");
}
/******************************************************
共通設定
******************************************************/
:root {
  --main-color: rgb(0 119 183);
  --sub-color: rgb(0,163,212);
  --text-color: #000;
  --text-high-color: #fff;
  --bg-color: #f2f2f2;
  --border-color: #ccc;
  --sans: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
  --serif: "游明朝体", "Yu Mincho", "Hiragino Mincho Pro", "Hiragino Mincho ProN", YuMincho, "MS PMincho", "Times New Roman", serif;
  --bg_lattice: url(../img/bg_lattice.png) center center;
  /* グラデーション */
  --bg-grad-1: linear-gradient(135deg, rgb(0,130,200), rgb(0,163,212));
  --bg-grad-2: linear-gradient(135deg, rgb(233,97,50), rgb(233,141,52));
}


/******************************************************
animate.css カスタマイズ
******************************************************/
@keyframes fadeInUp30 {
	from {opacity: 0;transform: translate3d(0, 30px, 0);}
	to {opacity: 1;transform: none;}
}
.fadeInUp30 {
	animation-name: fadeInUp30;
	animation-duration: 1s;
}



/******************************************************
レスポンシブ
******************************************************/
.pc, .tab, .sp {display: none;}
.inner {position: relative;}
.sp-only {display: none}


@media screen and (max-width: 767px){
	.inner {margin: 0 1.5rem;}
	.sp {display: block;}
	.sp-left {text-align:left!important;}
	.sp-right {text-align:right!important;}
	.sp-center {text-align:center!important;}
}
@media screen and (min-width: 768px) {
	.inner {width: 1300px;max-width: 100%;margin: 0 auto;padding: 0 5rem;box-sizing: border-box;}
	.pc {display: block;}
	.pc-left {text-align:left!important;}
	.pc-right {text-align:right!important;}
	.pc-center {text-align:center!important;}
}

@media screen and (max-width:1279px) {
	.sp-only {display: block}
	p, ul, ol, li {font-size:1.6rem}
}

@media screen and (max-width:550px) {
	p, ul, ol, li {font-size:1.4rem;line-height: 2}
}

/******************************************************
基本フォント
******************************************************/
.text-center {text-align: center;}
.text-right {text-align: right;}
.text-left {text-align: left;}
.sans {font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;}
.serif {font-family: "游明朝体", "Yu Mincho", "Hiragino Mincho Pro", "Hiragino Mincho ProN", YuMincho, "MS PMincho", "Times New Roman", serif;}
.bold {font-weight: bold;}





/******************************************************
タイトル
******************************************************/
@media screen and (min-width:1280px) {
  .title_a {margin-bottom: 8rem;padding: 0 20rem;font-size: 3rem;text-align: center;font-weight: 600;}
  .title_a span {display: block;margin-bottom: .2em;color: var(--sub-color);font-size: 8rem;font-weight: 400;font-family: 'Roboto', sans-serif;background: linear-gradient(135deg, #4158D0, #C850C0 30%, #FFCC70);background: -webkit-linear-gradient(45deg, #4158D0, rgb(0,130,200) 30%, rgb(0,163,212));-webkit-background-clip: text;-webkit-text-fill-color: transparent;}  
}
@media screen and (max-width:1279px) {
  .title_a {margin-bottom: 3rem;padding: 0 1.5rem;text-align: center;font-weight: 600;}
  .title_a span {display: block;margin-bottom: .2em;color: var(--sub-color);font-size: 3rem;font-weight: 400;font-family: 'Roboto', sans-serif;background: linear-gradient(135deg, #4158D0, #C850C0 30%, #FFCC70);background: -webkit-linear-gradient(45deg, #4158D0, rgb(0,130,200) 30%, rgb(0,163,212));-webkit-background-clip: text;-webkit-text-fill-color: transparent;}  
}



/******************************************************
トップページ
******************************************************/
#FEATURE {background:radial-gradient(ellipse farthest-corner at center center, #F7F7F7 38%, #FFFFFF 99%)}
#INSENTIVE {}
#WELFARE {background-image:repeating-linear-gradient(90deg,#eee ,#eee 1px,transparent 1px,transparent 12px),repeating-linear-gradient(0deg,#eee ,#eee 1px,#fff 1px,#fff 12px);}
#VOICE {background-image:linear-gradient(135deg, rgb(0,130,200), rgb(0,163,212))}
#RECRUITMENT {background: none}
#DESC {background-image:repeating-linear-gradient(90deg,#eee ,#eee 1px,transparent 1px,transparent 12px),repeating-linear-gradient(0deg,#eee ,#eee 1px,#fff 1px,#fff 12px);}
#CAREER {}
#FAQ {background-image:repeating-linear-gradient(90deg,#eee ,#eee 1px,transparent 1px,transparent 12px),repeating-linear-gradient(0deg,#eee ,#eee 1px,#fff 1px,#fff 12px);}
#SCHEDULE {background-image:repeating-linear-gradient(90deg,#eee ,#eee 1px,transparent 1px,transparent 12px),repeating-linear-gradient(0deg,#eee ,#eee 1px,#fff 1px,#fff 12px);}

#top_voice {background-image:linear-gradient(135deg, rgb(0,130,200), rgb(0,163,212))}
#top_recruitment {background-image:repeating-linear-gradient(90deg,#eee ,#eee 1px,transparent 1px,transparent 12px),repeating-linear-gradient(0deg,#eee ,#eee 1px,#fff 1px,#fff 12px);}
#top_entry {background: repeating-linear-gradient(135deg, rgba(246, 246, 246, 1), rgba(246, 246, 246, 1) 12px, rgba(255, 255, 255, 1) 0, rgba(255, 255, 255, 1) 16px);}
#top_flow {background: #fff}
#top_clinic {background: #fff;}
#top_recruitment {background: none}

@media screen and (min-width:1280px) {
	#SCHEDULE {padding:10rem 0}
	#WELFARE {padding:10rem 0}
	#INSENTIVE {padding:10rem 0}		/*インセンティブ*/
	#VOICE {padding:10rem 0}
	#RECRUITMENT {padding:10rem 0}
	#DESC {padding:10rem 0}				/*どんなお仕事？*/
	#CAREER {padding:10rem 0}			/*キャリア・ロードマップ*/
	#FAQ {padding:10rem 0}				/*FAQ*/

	#top_schedule, #SCHEDULE {padding: 10rem 0;}
	#top_voice {padding: 10rem 0;}
	#top_flow {padding: 10rem 0 0;}
	#top_recruitment, #top_welfare {padding: 10rem 0;}
	#top_entry {padding: 10rem 0;}
	#top_instagram {padding: 10rem 0;}
}

@media screen and (max-width:1279px) {
	#SCHEDULE {padding:5rem 0}
	#INSENTIVE {padding:5rem 0}			/*インセンティブ*/
	#WELFARE {padding:5rem 0}
	#VOICE {padding:5rem 0}
	#RECRUITMENT {padding:5rem 0}
	#DESC {padding:5rem 0}				/*どんなお仕事？*/
	#CAREER {padding:5rem 0}			/*キャリア・ロードマップ*/
	#FAQ {padding:5rem 0}				/*FAQ*/

	#top_schedule}
	#top_voice {padding: 5rem 0;}
	#top_flow {padding: 5rem 0 0}
	#top_recruitment, #top_welfare {padding: 5rem 0}
	#top_entry {padding: 5rem 0;}
	#top_instagram {padding: 5rem 0;}
}






/******************************************************
 * #top_main：メインビジュアル
******************************************************/
	#top_main {background: #000}
	.parts_visual_a {position: relative;width: 100%;height: 100vh;box-sizing: border-box;background:url(https://rental-maruya.com/assets/img/main/company-2.jpg)}
	.parts_visual_a:after {display: block;position: absolute;width: 450px;height: 15rem;top: 0;left: 0;content: "";z-index: 1;background: linear-gradient(92deg, #0776b1, #57b8eb);clip-path:polygon(0 0, 100% 0%, 83% 100%, 0% 100%);opacity:.95;}
	.parts_visual_a .catch_copy {position: absolute;bottom: 1.5rem;left: 1.5rem;font-family: var(--serif);z-index: 999;}
	.parts_visual_a .catch_copy .com_1 {margin-bottom: 1rem;}
	.parts_visual_a .catch_copy .com_1 span {display: inline-block;padding: 1rem;font-size: 2vw;background: rgba(255,255,255,.9);}
	.parts_visual_a .catch_copy .com_2 span {display: inline-block;padding: 1rem;color: #fff;font-size: 2.4vw;background: rgba(0,0,0,.4);background: linear-gradient(135deg, #6977c1, #508bc8 30%, #70caff);    }
	.parts_visual_a .catch_copy .com_3 {margin-top: -2.4vw;color: #fff;font-size: 16vw;line-height: 1;opacity: .8;z-index: 1;}
	.parts_visual_a .main_slider .slide {position: relative;display: flex;flex-wrap: wrap;width: 100%;height: 100vh;box-sizing: border-box;}  
	.parts_visual_a .visual_image_left,
	.parts_visual_a .visual_image_right {display: flex;flex-wrap: wrap;width: 50%;}
	.parts_visual_a {animation: loop 50s linear infinite; }
	@keyframes loop {
		0% {opacity: 0;}
		5% {opacity: 1;background-position: 0 0;}
		100% {background-position: -2000px 0;}
	}

@media screen and (max-width:1279px) {
	.parts_visual_a {height: 60vh;background-size: cover}
	.parts_visual_a .catch_copy .com_1 span {font-size: 3.2vw;}
	.parts_visual_a .catch_copy .com_2 span {font-size: 4vw;}
	.parts_visual_a .catch_copy .com_3 {font-size: 24vw;line-height: 1;opacity: .8;z-index: 1;}
	#top_main .parts_visual_a:after {width: 40%;height: 100%}
}


/******************************************************
 * #MESSAGE：代表メッセージ
******************************************************/
	#MESSAGE {padding: 0 0 10rem 0; clip-path:polygon(0 0, 100% 0%, 89% 100%, 0% 100%)}
	#MESSAGE .message_box {background: var(--bg-color);}
	#MESSAGE .title {padding: 6rem;text-align: center;line-height: 1.5;background: var(--bg-color);}
	#MESSAGE .title span {color: var(--sub-color);font-size: 6rem;font-weight: 400;font-family: 'Roboto', sans-serif;/*background: linear-gradient(135deg, #4158D0, #C850C0 30%, #FFCC70);background: -webkit-linear-gradient(45deg, #4158D0, #C850C0 30%, #FFCC70);-webkit-background-clip: text;-webkit-text-fill-color: transparent;*/ }
	#MESSAGE .flex {display: block;margin: 0 auto;padding:0 15rem;max-width:1300px; margin:0 auto}
	#MESSAGE .flex .image {width: 100%;}
	#MESSAGE .flex .text {display: flex;flex-direction: column;justify-content: center;    width: 100%;color: #fff;text-align: center;background: var(--bg-grad-1);}
	#MESSAGE .flex .message {margin-bottom: 1em;font-size: 3rem;font-family: var(--serif);}
	#MESSAGE .flex .name {font-size: 2rem;}
	#MESSAGE .flex .name span {margin-left: 1em;font-size: 2rem;}
	#MESSAGE .comment {padding: 6rem;font-size: 1.8rem;line-height: 2.4;text-align: center;background: var(--bg-color);max-width:1000px;margin:0 auto}
	#MESSAGE .comment span {display: inline-block;}
	#MESSAGE .flex .image {width}
	#MESSAGE .flex .text {padding:5rem 0 3rem;margin:-8rem 5rem 0 5rem;z-index:2;position:relative;width:auto;clip-path:polygon(6% 0%, 100% 0%, 96% 100%, 0% 100%)}
	#MESSAGE .flex .text .message {font-weight:800}

	@media screen and (min-width:1280px) {


	}

	@media screen and (max-width:1279px) {
		#MESSAGE {clip-path:none}
		#MESSAGE {padding: 5rem 1.5rem;}
		#MESSAGE .title {padding: 3rem 1.5rem;}
		#MESSAGE .title span {font-size:3rem}
		#MESSAGE .flex {margin: 0;max-width: 100%;padding-right: 0;padding-left: 0}
		#MESSAGE .flex .image {width: 100%;}
		#MESSAGE .flex .text {padding: 2rem 0;margin:-2rem .5rem 0 .5rem;line-height: 1.4}
		#MESSAGE .flex .message {margin-bottom: 1rem;font-size: 2rem}
		#MESSAGE .flex .name {font-size:1.6rem}
		#MESSAGE .flex .name br {display: none;}
		#MESSAGE .flex .name span {display: block;font-size: 1.65rem;}
		#MESSAGE .comment {padding: 2rem 1.5rem;text-align: left;background: var(--bg-color);}
		#MESSAGE .comment span {display: contents;}
	}


	@media screen and (max-width:768px) {
		#MESSAGE .flex .message {font-size:1.8rem}
		#MESSAGE .flex .name {font-size:1.45rem}

	}



/******************************************************
 * #ABOUT:丸屋の特徴
******************************************************/
	#ABOUT {padding: 0 4vw;padding-bottom: 10rem;}
	#ABOUT .list {display: flex;flex-wrap: wrap;justify-content: space-between;}
	#ABOUT .list:nth-child(odd) {flex-direction: row-reverse;}
	#ABOUT .list:nth-child(n+2) {margin-top: 4vw;}
	#ABOUT .list .image {position: relative;width: 50vw;}
	#ABOUT .list:nth-child(odd) .image {clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%)}
	#ABOUT .list:nth-child(even) .image {clip-path: polygon(0 0, 90% 0%, 100% 100%, 10% 100%);}
	#ABOUT .list.list1 .image {background: url(https://rental-maruya.com/assets/recruit/img/main/bg-text-h.jpg) top right no-repeat;background-size: cover;}
	#ABOUT .list.list2 .image {background: url(https://rental-maruya.com/assets/img/top/category-company.jpg) top left no-repeat;background-size: cover;}
	#ABOUT .list.list3 .image {background: url(https://rental-maruya.com/assets/img/welfare/main.jpg) top right no-repeat;background-size: cover;}
	#ABOUT .list.list4 .image {background: url(https://www.fukuoka.doyu.jp/d/wp-content/uploads/2022/12/DSC02087.jpg) center center no-repeat;background-size: cover;}
	#ABOUT .list.list5 .image {background: url(https://www.fukuoka.doyu.jp/d/wp-content/uploads/2022/12/DSC02076.jpg) top right no-repeat;background-size: cover;}
	#ABOUT .list.list6 .image {background: url(../img/vision2030.jpg) center center no-repeat;background-size: cover;}
	#ABOUT .list .text {position: relative;width: 40vw;padding: 4vw 0;box-sizing: border-box;z-index: 1;}
	#ABOUT .list:nth-child(odd) .text {padding-right: 3rem;}
	#ABOUT .list:nth-child(even) .text {padding-left: 3rem;}
	#ABOUT .list .title {position: relative;margin-bottom: 5rem;font-size: 2vw;text-align: center;font-family: var(--serif);padding: 2vw;font-weight:700}
	#ABOUT .list:nth-child(odd) .title {  background: rgba(233,141,52,.05);}
	#ABOUT .list:nth-child(even) .title {  background: rgba(177,116,166,.05);}
	#ABOUT .list .title span {display: block;}
	#ABOUT .list .title .number {font-size: 1.2vw;}
	#ABOUT .list:nth-child(odd) .title .left:before,
	#ABOUT .list:nth-child(odd) .title .left:after,
	#ABOUT .list:nth-child(odd) .title .right:before,
	#ABOUT .list:nth-child(odd) .title .right:after {position: absolute;display: block;content: "";background: var(--sub-color);}
	#ABOUT .list:nth-child(even) .title .left:before,
	#ABOUT .list:nth-child(even) .title .left:after,
	#ABOUT .list:nth-child(even) .title .right:before,
	#ABOUT .list:nth-child(even) .title .right:after {position: absolute;display: block;content: "";background: #8acff3}
	#ABOUT .list .title .left:before {top: -1vw;left: 1vw;width: 1px;height: 8vw;}
	#ABOUT .list .title .left:after {top: -1vw;left: 1vw;width: 8vw;height: 1px;}
	#ABOUT .list .title .right:before {bottom: -1vw;right: 1vw;width: 1px;height: 8vw;}
	#ABOUT .list .title .right:after {bottom: -1vw;right: 1vw;width: 8vw;height: 1px;}
	#ABOUT .list:nth-child(odd) .title {margin-right: -12vw;color: #fff;background-image:linear-gradient(135deg, rgb(0,130,200), rgb(0,163,212))}
	#ABOUT .list:nth-child(even) .title {margin-left: -12vw;color: #fff;background-image:linear-gradient(135deg, rgb(0,130,200), rgb(0,163,212))}
	#ABOUT .list .comment {}


	@media screen and (max-width:1279px) {
		#ABOUT {padding: 0;padding-bottom: 5rem;}
		#ABOUT .list {display: block}
		#ABOUT .list .image {width: 100%}
		#ABOUT .list .image {clip-path: none!important} 
	  	#ABOUT .list .image {height: 0;overflow: hidden;padding-bottom: 45.25%;position: relative;}  
		#ABOUT .list .text {position: relative;padding: 3rem 1.5rem!important;box-sizing: border-box;z-index: 1;}
		#ABOUT .list .title {position: relative;margin-bottom: 3rem;padding: 4vw;font-size: 1.8rem;text-align: center;font-family: var(--serif);width: auto}  
		#ABOUT .list .title span {display: block;font-size:1.8rem}
		#ABOUT .list .title .number {font-size: 1.4rem;}
		#ABOUT .list .title .left:before {top: -2vw;left: 2vw;width: 1px;height: 6vw;}  
		#ABOUT .list .title .left:after {top: -2vw;left: 2vw;width: 6vw;height: 1px;}
		#ABOUT .list .title .right:before {bottom: -2vw;right: 2vw;width: 1px;height: 6vw;}
		#ABOUT .list .title .right:after {bottom: -2vw;right: 2vw;width: 6vw;height: 1px;}
		#ABOUT .list:nth-child(even) .title {color: var(--main-color);}
		#ABOUT .list .comment {}

		#ABOUT .list:nth-child(odd) .title {margin-right: 0!important}
		#ABOUT .list:nth-child(even) .title {margin-left: 0!important}
		#ABOUT .list .text {width: auto}
		#ABOUT .list .title {color:#fff!important}
	}


/******************************************************
 * #FEATURE:丸屋の魅力
******************************************************/
	#FEATURE .wrapper {display: flex;flex-wrap: wrap;justify-content: space-between;padding: 0 10rem; }
	#FEATURE .wrapper:nth-of-type(1):before {display: block;content: "";width: 100%;height: 420px;margin-bottom: 10rem;background: url(https://www.fukuoka.doyu.jp/d/wp-content/uploads/2022/12/DSC01629.jpg) top center fixed;background-size: cover;}
	#FEATURE .wrapper:nth-of-type(2):before {display: block;content: "";width: 100%;height: 420px;margin-bottom: 10rem;background: url(../img/workBkg2.jpg) top center fixed;background-size: cover;}  
	#FEATURE .wrapper .list {width: calc((100% / 3) - 40px);position: relative;margin-bottom: 60px;padding: 5rem;background: #fff;box-sizing: border-box;  box-shadow: 0px 3px 5px 0px rgba(204, 204, 204, 0.95);border:solid 1px #f7f7f7}
	#FEATURE .wrapper .list .number {position: absolute;top: -40px;right: 20px;display: flex;flex-direction: column;justify-content: center;width: 80px;height: 80px;color: #fff;text-align: center;line-height: 1.3;font-family: 'Roboto', sans-serif;clip-path:polygon(8% 0, 100% 0%, 92% 100%, 0% 100%)}
	#FEATURE .wrapper .list:nth-child(odd) .number {background: var(--main-color);}
	#FEATURE .wrapper .list:nth-child(even) .number {background: var(--sub-color);}
	#FEATURE .wrapper .list .number span {font-size: 3rem;}
	#FEATURE .wrapper .list .title {margin-bottom: 1rem;font-size: 2.4rem;font-weight: 700;text-align:center}
	#FEATURE .wrapper .list .title br {display: none;}
	#FEATURE .wrapper .list:nth-child(odd) .title span {color: var(--main-color);}
	#FEATURE .wrapper .list:nth-child(even) .title span {color: var(--sub-color);}

	@media screen and (max-width:1279px) {
		#FEATURE {padding: 5rem 0;background-color: none;background-blend-mode: normal;}
		#FEATURE .wrapper {padding: 0 1.5rem;}
		#FEATURE .wrapper:nth-of-type(1):before {height: 46.25vw;}
		#FEATURE .wrapper:nth-of-type(2):before {height: 56.25vw;}  
		#FEATURE .wrapper .list {width:49%;padding: 3rem 1.5rem 4rem 1.5rem;}
		#FEATURE .wrapper .list:nth-child(n+2) {margin-top: 4.5rem;}
		#FEATURE .wrapper .list .number {top: -30px;right: 10px;}
		#FEATURE .wrapper .list .number span {font-size: 2rem;}
		#FEATURE .wrapper .list .title {margin-bottom: 1rem;font-size: 2rem;}
	}

	@media screen and (max-width:768px) {
		#FEATURE .wrapper .list {width:100%;}
	}



/******************************************************
 * #SCHEDULE:在宅介護事業部の1日
******************************************************/
	#SCHEDULE .schedule_list {display:block;margin-bottom: 5rem;}
	#SCHEDULE .schedule_list .list {margin: 0 2rem 2.25rem 2rem;background:#fff;width: auto;align-items: center;display: flex;padding-bottom: 2.25rem;border-bottom: solid 1px #ddd}

	#SCHEDULE .schedule_list .list .time {position: relative;display: flex;flex-direction: column;justify-content: center;color: #fff;font-size: 3rem;text-align: center;font-weight: 600;border-radius: 50%;background: var(--sub-color);margin-bottom:0;width:130px;height:130px;margin-right: 4rem}

	#SCHEDULE .schedule_list .list .time:before {position: absolute;top: 130px;left: 50%;display: block;content: "";width: 3px;height: 100%;background: rgb(0,163,212)}

	#SCHEDULE .schedule_list .list .title {font-size: 1.8rem;font-weight: 600;text-align: left;font-size:2rem}
	#SCHEDULE .schedule_list .list .title ul li {font-size:.95em;display:inline-block;font-weight:normal}
	#SCHEDULE .schedule_list .list .title ul li:after {content:" / "}
	#SCHEDULE .schedule_list .list .title ul li:last-child:after {content:none}
	#SCHEDULE .schedule_list .list:last-child .time:before {content:none}

	#SCHEDULE .schedule_comment .message {margin-bottom: 3rem;color: var(--main-color);font-size: 3rem;text-align: center;font-weight: 600;}
	#SCHEDULE .schedule_comment .comment {padding: 6rem;background: repeating-linear-gradient(135deg, rgba(246, 246, 246, 1), rgba(246, 246, 246, 1) 12px, rgba(255, 255, 255, 1) 0, rgba(255, 255, 255, 1) 16px);}
	#SCHEDULE .schedule_comment .comment {font-size:1.8rem;background:#f2f2f2;text-align:center;font-weight:500}


	@media screen and (min-width: 1280px) {
		#SCHEDULE .inner {max-width:1100px}
	}


	@media screen and (max-width: 1279px) {
		#SCHEDULE .schedule_list .list {padding-bottom:2rem;margin-bottom:2rem}
		#SCHEDULE .schedule_list .list .time {width:100px;height: 100px;font-size:3vw}
		#SCHEDULE .schedule_list .list .time:before {top:100%;}
		#SCHEDULE .schedule_list .list .title {font-size:1.8rem}
		#SCHEDULE .schedule_comment .comment {padding:30px;line-height:1.6}
	}

	@media screen and (max-width: 767px) {
		#SCHEDULE .schedule_list .list .title ul li {display:block}

	}


/******************************************************
 * #WELFARE:福利厚生
******************************************************/
	#WELFARE h2.title_a {margin: 0}
	#WELFARE p.lead {text-align:center;margin:4rem 0}
	#WELFARE dl {display: flex;flex-wrap: wrap;justify-content: space-between;}
	#WELFARE dl:nth-of-type(n+2) {margin-top: 15px;}
	#WELFARE dl dt {width: calc(25% - 7.5px);padding: 1em;color: #fff;text-align: center;background: var(--bg-grad-1);box-sizing: border-box;display:flex;align-items:center;justify-content: center;flex-wrap:wrap}
	#WELFARE dl dd {width: calc(75% - 7.5px);padding: 1em;background: var(--bg-color);box-sizing: border-box;}

	#WELFARE dl.detail dd {display:flex;justify-content:space-between;flex-wrap: wrap;/*background:none!important;padding:1rem 0!important*/}
	#WELFARE dl.detail dd .in {width:48%;/*box-shadow:0px 3px 5px 0px rgba(204, 204, 204, 0.95);*/padding:2rem 1.25rem 2rem 1.25rem;background:#fff;box-sizing:border-box;border-radius:10px;margin-bottom:2rem}
	#WELFARE dl.detail dd .in .img {width:40px;height:auto;max-height:80px;display:block;margin:0 auto}
	#WELFARE dl.detail dd .in p {text-align:center;line-height:1.4;margin-top:10px;margin-bottom:0;font-size:1.35rem}

	#WELFARE dl dt {font-weight:700;font-size:1.05em;line-height:1.6}
	#WELFARE dl dd ul li {font-size:1.6rem;margin-left:1em}

	#WELFARE dl dt .in {display:block;margin-bottom:10px}
	#WELFARE dl dt .in img {width: 35px;color:#fff;margin-bottom:10px}

	@media screen and (max-width:1279px) {
		#WELFARE dl {display:block}	
		#WELFARE dl:nth-of-type(n+2) {margin-top: 1.5rem;}
		#WELFARE dl dt {padding: 1em;color: #fff;text-align: center;background: var(--bg-grad-1);box-sizing: border-box;width:100%}
		#WELFARE dl dd {padding: 1em;background: var(--bg-color);box-sizing: border-box;width:100%}
		#WELFARE dl dt {padding:.5rem;font-size: 1.6rem}
	}


/******************************************************
 * #INSENTIVE:インセンティブ・賞与・昇給
******************************************************/
	#INSENTIVE .inner p.lead {margin-bottom: 2rem}
	#INSENTIVE .inner h3 {font-size:2rem;padding:2rem;font-weight: 700;margin-bottom: .5rem;color: #fff;font-weight: 600;background: linear-gradient(135deg, #4158D0, #C850C0 30%, #FFCC70);background: -webkit-linear-gradient(45deg, #4158D0, rgb(0,130,200) 30%, rgb(0,163,212));}  
	#INSENTIVE .inner h4 {font-size:2rem;font-weight: 800!important;margin-bottom: .5rem;color: var(--sub-color);font-weight: 600;background: linear-gradient(135deg, #4158D0, #C850C0 30%, #FFCC70);background: -webkit-linear-gradient(45deg, #4158D0, rgb(0,130,200) 30%, rgb(0,163,212));-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
	#INSENTIVE {background:radial-gradient(ellipse farthest-corner at center center, #F7F7F7 38%, #FFFFFF 99%)}
	#INSENTIVE .inner h3 {margin-bottom:0;text-align: center}
	#INSENTIVE .inner .in {display: flex;justify-content: space-between;margin-bottom:2.5rem;margin-top: 2rem;flex-wrap: wrap;}
	#INSENTIVE .inner .in .box {background: #fff;box-sizing: border-box;box-shadow: 0px 3px 5px 0px rgba(204, 204, 204, 0.95);border: solid 1px #f7f7f7;border-top:0;padding:2.5rem 2rem;margin-bottom:2.5rem;width:calc(100% / 2.05);}
	#INSENTIVE .inner .in .box h4 {text-align:center;margin-bottom:1rem;margin-top: 2rem}
	#INSENTIVE .inner .in .box:first-of-type {width:100%}
	#INSENTIVE .inner .in .box:first-of-type .detail {display:flex;justify-content:space-between;flex-wrap:wrap}
	#INSENTIVE .inner .in .box:first-of-type .detail h3 {width:100%}
	#INSENTIVE .inner .in .box:first-of-type .detail h4 {margin-top:0}
	#INSENTIVE .inner .in .box:first-of-type .detail .wrap {width:calc(100% / 2.1);text-align:center;}
	#INSENTIVE .inner .in .box:first-of-type .detail .wrap>div {border:solid 2px rgb(0,163,212);border-radius:10px;margin-top:2rem;padding:2.5rem 0}
	#INSENTIVE .inner .in .box p {font-size:1.6rem;line-height: 1.8}

	@media screen and (max-width: 767px) {
		#INSENTIVE .inner h3 {font-size:1.6rem;padding:.75rem 0}
		#INSENTIVE .inner .in .box:first-of-type .detail .wrap {width:100%}
		#INSENTIVE .inner h4 {font-size:1.6rem;margin-bottom: 1rem;margin-top:1rem}
		#INSENTIVE .inner .in .box:first-of-type .detail .wrap>div {padding:1rem 0}
		#INSENTIVE .inner .in .box p {font-size:1.4rem}
		#INSENTIVE .inner .in .box h4 {margin-bottom:.5rem}
		#INSENTIVE .inner .in .box {padding:1rem;width:100%}
	}	



/******************************************************
 * #DESC:どんなお仕事？
******************************************************/


/******************************************************
 * #CAREER:キャリア・ロードマップ
******************************************************/
	#CAREER .inner {margin-bottom: 5rem}
	#CAREER .inner {padding-bottom:5rem;margin-bottom:5rem}

	#CAREER .inner p.lead {margin-bottom: 2rem}
	#CAREER .inner h3 {font-size:2.6rem;font-weight: 700;margin-bottom: .5rem;color: var(--sub-color);font-weight: 600;background: linear-gradient(135deg, #4158D0, #C850C0 30%, #FFCC70);background: -webkit-linear-gradient(45deg, #4158D0, rgb(0,130,200) 30%, rgb(0,163,212));-webkit-background-clip: text;-webkit-text-fill-color: transparent;}  
	#CAREER .inner h3 {text-align:center;font-weight:800!important;font-size:3rem;margin-bottom:4rem}
	#CAREER .inner h4 {font-size:1.8rem;font-weight: 600;margin-bottom: .5rem}
	#CAREER dl {display: flex;flex-wrap: wrap;justify-content: space-between;}
	#CAREER dl:nth-of-type(n+2) {margin-top: 15px;}
	#CAREER dl dt {width: calc(25%);padding: 1em;color: #fff;text-align: center;background: var(--bg-grad-1);box-sizing: border-box;font-weight:700}
	#CAREER dl dd {width: calc(75%);padding: 1em;background: var(--bg-color);box-sizing: border-box;}
	#CAREER dl dd span {display:block;font-weight:bold;color:#111}
	#CAREER dl dd .flex {display:flex;margin-bottom:.5rem}
	#CAREER dl dd .flex div:first-child {width:120px}
	#CAREER dl dt, #CAREER dl dd {border-bottom: solid 1px #eee}
	#CAREER dl dd {background:#fff}
	#CAREER dl dd strong {font-weight:800}

	@media screen and (max-width: 768px) {
		#CAREER .inner h3 {font-size:1.8rem;margin-bottom:1.5rem}
		#CAREER dl dt {padding:.75rem}
		#CAREER dl dt, #CAREER dl dd {width:100%!important}
		#CAREER dl dd {padding:1rem;border:solid 1px #ddd;margin-bottom:1.5rem}
		#CAREER .inner h4 {font-size:1.6rem}
		#CAREER .inner {padding-bottom:2.5rem;margin-bottom: 2.5rem}
		#CAREER .inner:last-child {margin-bottom:0;padding-bottom: 0}
	}	


/******************************************************
 * #VOICE:社員から丸屋の魅力をひとこと
******************************************************/
	#VOICE .title_a {color:#fff}
	#VOICE .title_a span {color:#fff;background: none;-webkit-text-fill-color:#fff}
	#VOICE h2.title_a .serif {margin-top:20px;font-weight:bold;font-size:1em}
	#VOICE article {display: flex;flex-wrap: wrap;justify-content: center;padding: 0 10rem;}
	#VOICE article .list {width: calc((100% / 4.1) - 20px);margin-left: 30px;font-size: 2rem;text-align: center;background: #fff;box-sizing: border-box;}
	#VOICE article .list:nth-child(odd):after {color: var(--main-color);}
	#VOICE article .list:nth-child(even):after {color: var(--sub-color);}
	#VOICE article .list:nth-child(4n+1) {margin-left: 0;}
	#VOICE article .list:nth-child(n+5) {margin-top: 30px;}
	#VOICE article .list .image {width: 100%;margin: 0 auto;margin-bottom: 3rem;}
	#VOICE article .list .image img {width:100%;max-height: 280px;object-fit: cover}
	#VOICE article .list h3 {font-size:1.6rem;margin-bottom:.5rem;color: var(--main-color);}
	#VOICE article .list h3 span {font-size:2rem;color:#000;font-weight: 600}
	#VOICE article .list p {padding:1.75rem}

	@media screen and (max-width:1279px) {
		#VOICE article {padding: 0 1.5rem;display:flex;flex-wrap: wrap;justify-content: space-around;align-items:normal}
		#VOICE article .list .image {width: 100%;margin: 0 auto;margin-bottom: 3rem;}
		#VOICE article .list {width:48%;position: relative;display: flex;flex-direction: column;justify-content: flex-start;margin-top: 4rem;text-align: center;background: #fff;box-sizing: border-box;}
		#VOICE article .list:nth-child(odd):after {color: var(--main-color);}
		#VOICE article .list:nth-child(even):after {color: var(--sub-color);}
		#VOICE article .list .image img {width:100%;max-height: 30vh;object-fit: cover}
		#VOICE article .list h3 {font-size:1.4rem;margin-bottom:.5rem;color: var(--main-color);}
		#VOICE article .list h3 span {font-size:1.6rem;color:#000;font-weight: 600}
		#VOICE article .list p {padding:.5rem 1.75rem 1.75rem 1.75rem;line-height: 1.8}
	}

	@media screen and (max-width:768px) {
		#VOICE article .list {width:100%;margin-left:0}
		#VOICE article .list p br {display:none}
	}



/******************************************************
 * #RECRUIT:募集要項
******************************************************/
	#RECRUITMENT dl {display: flex;flex-wrap: wrap;justify-content: space-between;}
	#RECRUITMENT dl:nth-of-type(n+2) {margin-top: 15px;}
	#RECRUITMENT dl dt {width: calc(25% - 7.5px);padding: 1em;color: #fff;text-align: center;background: var(--bg-grad-1);box-sizing: border-box;}
	#RECRUITMENT dl dd {width: calc(75% - 7.5px);padding: 1em;background: var(--bg-color);box-sizing: border-box;}
	#RECRUITMENT dl dd span {display:block;font-weight:bold;color:#111}
	#RECRUITMENT dl dd .flex {display:flex;margin-bottom:.5rem}
	#RECRUITMENT dl dd .flex div:first-child {width:120px}



	@media screen and (max-width:1279px) {
		#RECRUITMENT dl {}
		#RECRUITMENT dl:nth-of-type(n+2) {margin-top: 1.5rem;}
		#RECRUITMENT dl dt {padding: 1em;color: #fff;text-align: center;background: var(--bg-grad-1);box-sizing: border-box;}
		#RECRUITMENT dl dd {margin-top: 1rem;padding: 1em;background: var(--bg-color);box-sizing: border-box;}
	}

	@media screen and (max-width:768px) {
		#RECRUITMENT dl dd {margin-top:0}
	}	








/******************************************************
 * #FAQ:よくいただくご質問
******************************************************/
	#FAQ .inner {margin-bottom: 5rem}
	#FAQ .inner .wrapper {margin-bottom: 2.5rem;}
	#FAQ .inner p.lead {margin-bottom: 2rem}
	#FAQ .inner dl dt  {font-size:2rem;font-weight: 700;background: var(--bg-grad-1);color:var(--text-high-color);padding:1rem;}  
	#FAQ .inner dl dd {align-items:flex-start}

	#FAQ .inner h4 {font-size:1.8rem;font-weight: 600;margin-bottom: .5rem;}
	#FAQ .inner .a {padding:10px;background: #fff!important}
	#FAQ .inner .a p {margin-bottom:1.5rem}
	#FAQ .inner .a ul {margin-bottom:1.5rem}
	#FAQ .inner .a ul.list {background:#f2f2f2;padding:1rem;margin-top: 1rem}
	#FAQ .inner .a ul.list li {list-style-type: disc;margin-left:2em}




#FAQ dl,#FAQ dt,#FAQ dd{margin: 0;}
#FAQ dl {width: 100%;margin: 0 auto 10px;border: solid 1px #ccc;}
#FAQ dt,#FAQ dd{display: flex;align-items: center;cursor: pointer;position: relative;}
#FAQ dt span, #FAQ dd span {margin-right:20px;font-size:2.6rem}

#FAQ dt span:first-child,#FAQ dd span:first-child{text-align: center;}
#FAQ dt span:first-child{color: #fff;}
#FAQ dd span:first-child{color: #ff4500;}
#FAQ dt span:last-child,#FAQ dd span:last-child{text-align: left;}
#FAQ .inner dt h3 {margin:0;width:100%}

#FAQ dt:after {content: "";position: absolute;right: 10px;top: 50%;transition: 0.2s;display: inline-block;width: 8px;height: 8px;border-top: solid 2px #fff;border-right: solid 2px #fff;-webkit-transform: rotate(135deg) translateY(50%);transform: rotate(135deg) translateY(50%);}
#FAQ dt.open:after {-webkit-transform: rotate(-45deg);transform: rotate(-45deg);top: 50%;}

#FAQ dd .in {padding:2px 10px 10px 10px}

	@media screen and (max-width:768px) {
		#FAQ .inner dl dt {font-size:1.6rem;padding:.5rem;font-weight:700}
		#FAQ dt span, #FAQ dd span {font-size:1.6rem;margin:0 10px}
		#FAQ .inner h4 {font-size:1.5rem;margin-bottom:0}
	}




@media screen and (max-width:600px) {
	.parts_feature_b .feature_list .list .title {text-align:center;font-size:2rem}
	.parts_feature_b .feature_list .list .comment p {font-size:1.5rem}
	.parts_schedule_a .schedule_list .list .time {font-size:5vw;margin-right:2rem}
	.parts_schedule_a .schedule_list .list .title {font-size:4vw;text-align: center}	
	.icon {margin-bottom:1rem!important}
	.icon img {width:90px!important;height:90px!important}
	.parts_feature_b .feature_list .list .comment p {font-size:1.5rem!important}
}




@media screen and (min-width:1280px) {
	.btn.fix {display:none}
}


/*#top_works {background-image:url(./assets/img/top_works.jpg);background-size:cover;background-color: rgba(255,255,255,.5);background-blend-mode: color;} */


.icon {width: 100%;display: flex;align-items: center;justify-content: center;margin-bottom: 2rem;}
.icon img {width: 80px;height: 80px;object-fit: contain;}
.parts_feature_b .feature_list .list .comment p {line-height: 1.8;font-size:1.75rem}

@media screen and (min-width: 1280px) {
	.parts_feature_b .feature_list .list .title {margin-bottom: 1rem}
}





#top_recruitment.welfare {background-image:linear-gradient(180deg, #f7f7f7, #fff);clip-path:polygon(0 0, 100% 0%, 90% 100%, 0% 100%)}


wbr {display:block}








